Bug 808491 - Update Appendix C with new features
Update Appendix C with new features
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Grid_User_Guide (Show other bugs)
Development
Unspecified Unspecified
unspecified Severity unspecified
: 2.3
: ---
Assigned To: David Ryan
Martin Kudlej
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-30 10:23 EDT by Robert Rati
Modified: 2015-02-01 18:13 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-19 12:39:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Rati 2012-03-30 10:23:47 EDT
Description of problem:
Need to update Appendix X with new features, and possibly feature descriptions.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 4 Cheryn Tan 2012-05-22 03:02:06 EDT
Included attached patch to Appendix C. Feature Metadata

Red_Hat_Enterprise_MRG-Grid_User_Guide-2-en-US-2-11
Comment 10 Martin Kudlej 2013-02-12 09:40:26 EST
Now it's OK. -->VERIFIED

Note You need to log in before you can comment on or make changes to this bug.